a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"] { color:#000!important }

/*
.mod-site-social-links { padding:0.25rem 1rem !important; background:var(--color-secondary); text-align:right }
.mod-site-social-links li a { color:#000 }
*/

.mod-graphic-carousel .slick-arrow .sr-only,
.mod-next-event.style2 .event-details .sport-title .sport-title-inner { color:#000 }
.component.scoreboard .card-title a { color:#000; text-decoration:underline }

.component.featuredathlete .mod-aotw .card-body .title a { color:#000!important; text-decoration:underline }
.component.featuredathlete .mod-aotw .archive-btn { background:var(--color-secondary) }
.component.featuredathlete .mod-aotw .archive-btn:focus,
.component.featuredathlete .mod-aotw .archive-btn:hover { filter: brightness(80%); }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.mod-next-event.style2 .row.justify-content-start { display:none }
.hero-splash .splash { height:90vh }
.hero-splash .event-details { display:none }
.mod-news-rotator.style6 .story-box { background:#000 }
.mod-news-rotator .brief-stats table a { color:#000!important }

@media only screen and (min-width: 992px) {

.header .navbar-primary .navbar-nav { justify-content:center!important }
.header .navbar-primary .navbar-logo img { max-height:85px }
.header.layout-2 .navbar-primary .nav-link { padding:1.9rem 1rem }
.header .navbar-primary .dropdown-menu .heading { text-transform:uppercase }
.header.layout-2 .navbar-primary .mod-site-social-links,
.header.layout-2 .navbar-primary .nav-link { padding:1.9rem 1rem!important }
    
}

@media only screen and (max-width: 1200px) {

.mod-next-event.style2 .event-details .sport-title { transform:none!important; margin:0 0 1rem!important }
.mod-next-event.style2 .event-details .sport-title .sport-title-inner { transform:none!important; padding:0!important }

}
@media only screen and (max-width: 991px) {

.mod-site-social-links { text-align:left; padding:1rem 0!important }

.mod-next-event.style2 .event-details .row > div  { max-width:100%!important; flex:0 0 100% }

.navbar-primary .navbar-toggler { background:var(--color-secondary)!important; color:#000!important }
.navbar-primary .navbar-toggler:focus,
.navbar-primary .navbar-toggler:hover { background:#fff!important }
.navbar-primary > .container.d-flex { align-items:center!important }

}